Run of fresh-releases for php-respect-validation

Try this locally (using silver-platter):

debian-svp new-upstream php-respect-validation 
1708
1709
1710
1711
1712
1713
1714
1715
1716
1717
 php-respect-validation-1.1.29/library/Rules/Xdigit.php
 php-respect-validation-1.1.29/library/Rules/Yes.php
 php-respect-validation-1.1.29/library/Rules/Zend.php
 php-respect-validation-1.1.29/library/StaticValidator.php
 php-respect-validation-1.1.29/library/Validatable.php
 php-respect-validation-1.1.29/library/Validator.php
dpkg-source: error: aborting due to unexpected upstream changes, see /tmp/php-respect-validation_1.1.29-2~jan+nur1.diff.fagiXo
dpkg-source: info: you can integrate the local changes with dpkg-source --commit
E: Failed to package source directory /tmp/tmp24xa7sww/build-area/php-respect-validation-1.1.29
brz: ERROR: The build failed.

Summary

Merged new upstream version: 2.1.0 (was: 1.1.29).

Full worker log Full build log